.container {
    height: 80%;
    width: 90%;
    background-color: #57f287;
    margin: 5% auto;
    border-radius: 1rem;
    box-shadow: 0 2px 5px 2px rgba(0, 0, 0, 0.3);
    padding: 20px;
}

@font-face {
  font-family: "gintoNord";
  src: url("https://cdn.rtapp.tk/fonts/ABCGintoNord-Black.woff")
    format("woff");
}